---
#Email template: task.activity.alert.yaml
#Sent to agents when a new note/message is posted to a task.
#This can occur if a collaborator or an agent responds to an email from the
#system or visits the web portal and posts a new message there.
#---
notes: |
  Enviado aos agentes quando uma nova mensagem / nota é adicionada numa tarefa. Isso pode
  ocorrer se um colaborador ou um agente responde a um e-mail a partir do sistema
  ou visita o portal web e envia uma nova mensagem a partir desse portal.
subject: |
  Alterações na Tarefa [#%{task.number}] - %{activity.title}
body: |
  <h3><strong>Olá %{recipient.name},</strong></h3>
  A tarefa <a href="%{task.staff_link}">#%{task.number}</a> atualizada: %{activity.description}
  <br>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Para visualizar ou responder a esta tarefa, por favor efetue o <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> no sistema</div>
  <em style="color: rgb(127,127,127); font-size: small; ">Atentamente,
  Sistema de Suporte a Utilizadores</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
